//
// newgame command
//
alias   newgame " killserver ; maxclients 1 ; deathmatch 0 ; map doom"

//
// quake2 +set dedicated 1
// will run this command if no other +map is included
//
alias	dedicated_start	"map doom"


